SDL_islower(3)

NAME
SDL_islower - Report if a character is lower case.

HEADER FILE
Defined in SDL3/SDL_stdinc.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_islower(int x);

DESCRIPTION
WARNING : Regardless of system locale, this will only treat ASCII values

FUNCTION PARAMETERS

x   character value to check.

RETURN VALUE
Returns non-zero if x falls within the character class, zero otherwise.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.0.0.